.col-md-12
    form.form.row
        .col-md-4
            +inputText('name', 'w-100', 'Имя', '')
        .col-md-4.mt-3.mt-md-0
            +inputText('phone', 'w-100', 'Телефон', '')
        .col-sm-12.col-md-4.mt-3.mt-md-0
            button.btn-wait-call.w-100 Жду звонка !